
Foreman - Bug #6969

foreman-debug is missing log files which are rotated

08/06/2014 04:20 PM - Bryan Kearney

Status: Closed   

Priority: Low   

Assignee: Bryan Kearney   

Category: Packaging   

Target version: 1.6.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/1658

  

Description

foreman-debug is searching for log files which end in .log. If there are old or archived log files, they are skipped. It would be good to

collect the old data to look for historical problems.

Associated revisions

Revision 93041dd4 - 08/07/2014 04:22 AM - Bryan Kearney

Fixes #6969: Add wildcards to the end of the log files to collect the rotated files

History

#1 - 08/06/2014 04:27 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 1.7.5

- Pull request https://github.com/theforeman/foreman/pull/1658 added

- Pull request deleted ()

#2 - 08/07/2014 04:20 AM - Dominic Cleal

- Category set to Packaging

- translation missing: en.field_release set to 10

#3 - 08/07/2014 05:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 93041dd4abc111fb3875c563c20998f152d3a5c6.
